{% load i18n %}
{% load eventurl %}
<div class="panel panel-primary">
    <div class="panel-heading">
        <h3 class="panel-title">
            {% trans "VIA Membership information" %}
        </h3>
    </div>
    <div class="panel-body">
        <dl class="dl-horizontal">
            <dt>{% trans "Full name" %}</dt>
            <dd>{{ first_name }} {{ last_name }}</dd>
            <dt>{% trans "Date of birth" %}</dt>
            <dd>{{ birth_date | date }}</dd>
            <dt>{% trans "E-mail" %}</dt>
            <dd>{{ email }}</dd>
            <dt>{% trans "Address" %}</dt>
            <dd>{{ address | linebreaksbr }}</dd>
            <dt>{% trans "ZIP code and city" %}</dt>
            <dd>{{ zip }} {{ city }}</dd>
        </dl>
    </div>
</div>
